<?php
$host = "localhost";
$user = "sitiosnetfan3net_inmo";
$pass = "retlkjsdafkl23423##@%%";
$db = "sitiosnetfan3net_inmo";

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Error de conexión: " . $conn->connect_error);
}
?>
